
.projectNav {
    width: 915px;
    height: 40px;
    background-color: #FFF;
    font: normal 11pt Calibri, Myriad, "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    line-height: 1.33em;
    color: #234;
}


.previousProject {
    width: 330px; 
    float: left; 
    margin: 25px 0px;
}

.nextProject {
    width: 346px; 
    float: right; 
    margin: 25px 0px;
}

.royalSliderProj {
    width: 900px;
    height: 470px;
    direction: ltr;
}

.sliderVideo {
    position: relative;
    margin-top: 28px;
    border: 0px;
}

.projectContent {
    width: 900px;
    background-color: #FFF;
    font: normal 11pt Calibri, Myriad, "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    line-height: 1.33em;
    color: #234;
    text-align: left;
}
.projectContentSpan {
    width: 560px; 
    float: left; 
    margin: 31px 8px 16px 50px;
}

.projectContentLcol {
    width: 560px; 
    float: left; 
    margin: 31px 8px 16px 50px;
}

.projectContentRcol {
    width: 220px; 
    float: right; 
    margin: 30px 19px 15px 7px;
}


.projectContent h1 {
    clear: both;
    color: #234;
    font-size: 21px;
    line-height: 1.5em;
    padding-left: 49px;
}

.projectContentTitle {
    clear: both;
    color: #fff;
    font-size: 30px;
    line-height: 1.5em;
    padding-left: 43px;
    padding-top: 21px;
    text-align: left;
}

